.clickable-js {
  text-decoration: underline;
  color: blue;
  cursor: pointer;
  font-weight: normal;
}
#select-all-programs,
.select-all,
#deselect-all-programs,
.deselect-all {
  display: inline-block;
  height: 16px;
  width: 16px;
  overflow: hidden;
  font-size: 0;
  vertical-align: middle;
}
#select-all-programs {
  background: url('../images/flag_green.gif');
}
.select-all {
  background: url('../images/icon_accept.gif');
}
#deselect-all-programs {
  background: url('../images/flag_white.gif');
}
.deselect-all {
  background: url('../images/action_stop.gif');
}

.filter-wrapper .form-item,
div.teaser-checkbox .form-item,
.form-item .form-item {
  padding: 0 !important;
}

#select-all-status,
#select-all-types,
#select-all-years {
  font-size: 0.923em;
}

#edit-field-undergrad-award-detail-und .details-description p {
  margin: 2px 0 2px 20px;
}
